/* ESTRUTURA GLOBAL */
* {
	outline-style: none;
	outline: none;
	box-sizing: border-box;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}
p:first-child {
	margin-top: 0px;
}
p:last-child {
	margin-bottom: 0px;
}
html, body {
	font-size: 16px;
	color: #21212B;
	__font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	___font-family: arial, Helvetica, Calibri;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
body {
	display: flex;
	flex-direction: column;
}
a {
	text-decoration: none;
}
a:hover {
	___text-decoration: underline;
}
.largura_padrao {
	max-width: 990px;
	margin: auto;
}

/* CABEÇALHO */
.body-topo {
	background-color: #FFFFFF;
}
.body-topo .cabecalho {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: center;
	___background-color: #FFFFFF;
}
.body-topo .cabecalho .logo_cliente img {
	margin-top: 4px;
	margin-bottom: 4px;
}
.body-topo .cabecalho a {
	color: #3a3a42;
}
.endereco_cabecalho {
	font-size: 14px;
}

/* MENU NAVEGAÇÃO */
.body-nav {
	background-color: #0e4194;
}
.barra_navegacao {
	__line-height: 46px;
	__background-color: #E97173;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: stretch;
}
.barra_navegacao > a.link, .barra_navegacao > div {
	color: #FFFFFF;
	line-height: 46px;
	padding-left: 10px;
	padding-right: 10px;
	__background-color: #EF1417;
}
.barra_navegacao > a.link:hover {
	color: #000000;
	background-color: #E1E1E1;
}
.barra_navegacao a.ativo {
	color: #000000;
	background-color: #FFFFFF;
	cursor: default;
}
.barra_navegacao a.ativo:hover {
	background-color: #FFFFFF;
	cursor: default;
}
.menu_resposive {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: stretch;
    align-items: stretch;
}
.ico_menu, .ico_fechar {
	line-height: 46px;
	___background-color: #525848;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: stretch;
    align-items: center;
	cursor: pointer;
}
/* MIOLO / MAIN */
.body-miolo {
	flex: auto;
	__background-color: #FFFFFF;
	padding-bottom: 15px;
}
.body-miolo > .miolo {
	display: flex;
	flex-direction: column;
	flex: auto;
	__align-items: flex-start;
	__background-color: #FF00FF;
}
.body-miolo > .miolo > .titulo {
	font-size: 24px;
	line-height: 40px;
	color: #FF854F;
	margin-top: 10px;
	margin-bottom: 10px;
	/*margin-left: 12px;*/
	text-transform: uppercase;
	border-bottom: solid 1px #B5B5B5;
}
.subtitulo {
	font-size: 24px;
	color: #ff5f18;
	line-height: 40px;
	height: 40px;
}

/* RODAPÉ */
.body-rodape {
	border-top: solid 3px #cfcfcf;
	background-color: #FFFFFF;
}
.body-rodape > .rodape {

	padding: 15px;
	___background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: stretch;
	
}
.body-rodape > .rodape > .box_rodape {
	__background-color: #E59092;	
}
.body-rodape > .rodape > .box_rodape > .legenda {
	color: #ff5f01;
	font-size: 22px;
	margin-bottom: 15px;
}
.body-rodape > .rodape > .box_rodape > .conteudo div {
	font-size: 15px;
	color: #6c6e70;
	margin-bottom: 10px;
}
.body-rodape > .rodape > .box_rodape > .conteudo > div a {
	color: #6c6e70;
}

/* ASSINATURA */
.body-assinatura {
	background-color: #FFFFFF;
	border-top: solid 1px #cfcfcf;
	
}
.body-assinatura > .assinatura {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: stretch;
    align-items: flex-start;
	line-height: 40px;
}
.separador-assinatura {
	margin-left: 10px;
	margin-right: 10px;
}
.body-assinatura > .assinatura a {
	color: #3a3a42;
}

/* REDES SOCIAIS */
.redes_sociais {
	display: flex;
}
.redes_sociais > a.icon {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 24px;
	height: 30px;
	width: 30px;
	padding: 3px;
	margin: 2px;
	background-color: #DFDFDF;
	border-radius: 4px;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.redes_sociais a:hover {
	text-decoration: none;
}

/* VOLTAR AO TOPO */
.voltar_topo {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #ff5d00;
	padding-left: 5px;
	padding-right: 5px;
	position: fixed;
	z-index: 5;
	bottom: 20px;
	right: 20px;
	text-align: center;
	line-height: 50px;
	width: 50px;
	border-radius: 100px;
	cursor: pointer;
	display: none;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.6);
}
.voltar_topo:hover {
	background-color: #FFFFFF;
	color: #ff5d00;
}

/* SHOW ROOM */
.vitrine {
	width: 990px;
	margin: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.box_showroom {
	margin-left: 10px;
	margin-right: 10px;
}

a.box_showroom {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #21212B;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	width: 220px;
	border: solid 5px #DFDFDF;
	margin-bottom: 15px;
}
a.box_showroom:hover {
	border-color: #FF854F;
}
.box_showroom .foto {
	overflow: hidden;
}	
.box_showroom > .foto img {
	width: 100%;
	height: auto;
	transition: all 200ms ease-in;
	transform: scale(1);
}
.box_showroom:hover .foto img {
	transition: all 200ms ease-in;
	transform: scale(1.3);
}
.box_showroom > .texto {
	padding-left: 5px;
	min-height: 140px;
}

/* DETALHES DO PRODUTO */
.box_detalhes_produto {
	max-width: 562px;
	border: solid 1px #D8D8D8;
	padding: 5px;
	margin: auto;
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}
.box_detalhes_produto .foto img {
	width: 100%;
	height: auto;
}
.box_detalhes_produto > .legenda {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	background-color: #E3E3E3;
	padding-left: 5px;
	margin-bottom: 5px;
}
.box_detalhes_produto > .legenda_cabecalho_produto {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	__font-weight: bold;
	background-color: #EFEFEF;
	padding-left: 5px;
	margin-bottom: 5px;
}
.box_detalhes_produto > .thumbs {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.box_detalhes_produto > .thumbs > img {
	width: 90px;
	height: 68px;
	border: solid 1px #E3E3E3;
	cursor: pointer;
	margin: 4px;
}
.box_detalhes_produto > .thumbs > img:hover {
	border: solid 1px #BF0808;
	transition: all 200ms ease-in;
	transform: scale(1.2);
}
.box_detalhes_produto > .thumbs > img.thumbs_ativo {
	opacity: 0.7;
	border: solid 1px #BF0808;
	cursor: default;
}
.ficha_tecnica > .legenda {
	font-size: 18px;
	color: #334cff;
	line-height: 30px;
	border-top: solid 1px #E3E3E3;
	border-bottom: solid 1px #E3E3E3;
	margin-bottom: 5px;
	margin-top: 5px;
}
.ficha_tecnica > .linha {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
}
.ficha_tecnica > .linha > .box {
	padding: 5px;
}
.ficha_tecnica > .linha > .box ~ .box {
	border-left: dotted 1px #CACACA;
	margin-left: 15px;
}